plugins {
    id("d.convention.library")
    kotlin("plugin.serialization")
}

android {
    namespace = "com.zaojiao.app.data.model"
}

dependencies {
    implementation(project(":core:json"))

    implementation("com.squareup.retrofit2:converter-moshi:2.9.0")
    implementation("org.jetbrains.kotlinx:kotlinx-serialization-json:1.5.1")
    implementation("org.jetbrains.kotlinx:kotlinx-serialization-protobuf:1.5.1")
}